/*  header : nav
/* ------------------------------------ */
/* level 1 */
#nav { float: right; font-size: 18x; margin-right: -30px; }
#nav li a { color: #fff; display: block; font-size: 18px; line-height: 18px; font-weight: 600; padding: 31px 20px; }

/* level 2 */
#nav ul li a,
#nav li:hover ul li a { background: transparent!important; color: #999!important; text-shadow: none!important; font-size: 12px; line-height: 16px; font-weight: normal; float: none; padding: 8px 10px; width: 150px; display: block; border-bottom: 1px solid #f1f1f1;  }

#page-title h1,
#page-title h2 { font-size: 28px; font-weight: 600; line-height: 1.3em; }

body { height: 100%; font-size: 18px; font-weight: 400; }

.entry-right.wide { float: none; width: 100%; }  
.entry-right { width: 100%; }
.entry-left { font-size: 11px; width: 100%;}

@media (min-width: 55em) {
  .entry-right { float: left; }
  .entry-left { float: left; width: 120px; margin-right: 20px; }
}

/*  entry : heading
/* ------------------------------------ */
.entry-heading { font-size: 22px; height: 30px; line-height: 30px; font-weight: 600; letter-spacing: -0.5px; margin-bottom: 50px; }

/*  entry : title
/* ------------------------------------ */
.entry-title { }
.entry-title a { color: #444; }
.entry-title a:hover { color: #00c8d6; }
.blog .entry-title,
.single .entry-title,
.archive .entry-title,
.search .entry-title { font-size: 28px; line-height: 1.3em; font-weight: 600; letter-spacing: -0.5px; margin-bottom: 14px; }

/*  entry : byline
/* ------------------------------------ */
.entry-byline { color: #999; font-size: 13px; line-height: 16px; font-weight: 300; padding-bottom: 14px; }
.entry-byline a { color: #999; }
.entry-byline a:hover { color: #444; }
.entry-byline p { float: left; padding: 3px 0; margin-top: 6px; }
.entry-byline p.entry-author { padding-right: 14px; margin-right: 14px; border-right: 1px solid #eee; }
.entry-byline p.entry-date {  }

/*  entry : meta (right)
/* ------------------------------------ */
.entry-right .entry-meta { font-size: 12px; padding: 4px 0 4px 34px; position: relative; margin-bottom: 10px; }
.entry-right .entry-meta .format-icon { width: 24px; height: 24px; position: absolute; top: 0; left: 0; }
.entry-right .entry-meta .format-icon i.icon { margin: 3px; }
.entry-right .entry-meta p { margin-bottom: 4px; float: left; padding-right: 10px; border-right: 1px solid #eee; margin-right: 10px; }
.entry-right .entry-meta p.entry-comments { border-right: 0; padding-right: 0; margin-right: 0; } 
.entry-right .entry-meta p,
.entry-right .entry-meta a { color: #999; }
.entry-right .entry-meta a:hover { color: #444; }
.entry-right .entry-meta span { color: #444; font-weight: bold; }
.entry-right .entry-meta .entry-avatar {  }